      subroutine oginid(r,adjus,natoms,nat,icol,xyz,xsym,ysym,zsym,
     &                  vdwr,cnst,npts1,npts2)
      implicit double precision (a-h,o-z)
      dimension r(*),xyz(3,*),xsym(*),ysym(*),zsym(*),vdwr(*)
      dimension nat(*),icol(*)

      idum = 0

      return
      end
